uuid: 0729d28a-8b88-4224-af73-8a45df0a35d3
langcode: en
status: true
dependencies:
  module:
    - node
id: feature
label: Feature
type: 'canonical_entities:node'
pattern: '[node:menu-link:parent]/[node:title]'
selection_criteria:
  a9458e99-12a0-4131-8507-f57058e5a383:
    id: node_type
    bundles:
      features: features
    negate: false
    context_mapping:
      node: node
    uuid: a9458e99-12a0-4131-8507-f57058e5a383
selection_logic: and
weight: -8
relationships: {  }
